[6020]
Active=1
Type=1
AlarmKey=6000
ResetAlarmStatus=1
StopAlarmEscalations=1
StopOutgoingCalls=1
[6021]
Active=1
Type=1
AlarmKey=6001
ResetAlarmStatus=1
StopAlarmEscalations=1
StopOutgoingCalls=1
[6025]
Active=1
Type=1
AlarmKey=6005
ResetAlarmStatus=1
StopAlarmEscalations=1
StopOutgoingCalls=1
[6026]
Active=1
Type=1
AlarmKey=6006
ResetAlarmStatus=1
StopAlarmEscalations=1
StopOutgoingCalls=1
[6030]
Active=1
Type=1
AlarmKey=6010
ResetAlarmStatus=1
StopAlarmEscalations=1
StopOutgoingCalls=1
[6031]
Active=1
Type=1
AlarmKey=6011
ResetAlarmStatus=1
StopAlarmEscalations=1
StopOutgoingCalls=1
[6035]
Active=1
Type=1
AlarmKey=6015
ResetAlarmStatus=1
StopAlarmEscalations=1
StopOutgoingCalls=1
[6060]
Active=1
Type=1
AlarmKey=6050
ResetAlarmStatus=1
StopAlarmEscalations=1
StopOutgoingCalls=1
[6061]
Active=1
Type=1
AlarmKey=6051
ResetAlarmStatus=1
StopAlarmEscalations=1
StopOutgoingCalls=1
[6062]
Active=1
Type=1
AlarmKey=6052
ResetAlarmStatus=1
StopAlarmEscalations=1
StopOutgoingCalls=1
